# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2009-04-15 13:53-0400\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: installerscript.py:2093
msgid "Starting Installation..."
msgstr ""

#: installerscript.py:2503
#, python-format
msgid "Preparing To Install %s..."
msgstr ""

#: installerscript.py:2835
msgid "Setting permissions..."
msgstr ""

#: installerscript.py:2843
msgid "Installing PACE Customer Files..."
msgstr ""

#: installerscript.py:2846
msgid "Updating LaunchServices and Finder information..."
msgstr ""

#: installerscript.py:2868
msgid "Setting registry and start menu items..."
msgstr ""

#: installerscript.py:2880
msgid "Installing required DLLs..."
msgstr ""

#: installerscript.py:2883
msgid "Installing QuickTime..."
msgstr ""

#: installerscript.py:2893
msgid ""
"The following library files failed to install.  This does not affect the functionality of Vectorworks, but means that some content will not be available.\n"
"Please contact technical support for more information about this issue."
msgstr ""

#: vwinstaller.py:97
#, python-format
msgid "Welcome to Nemetschek North America's Vectorworks %s %s Viewer.  Please click 'Next' to continue with the installation."
msgstr ""

#: vwinstaller.py:99 vwupdater.py:98
#, python-format
msgid "Welcome to Nemetschek North America's Vectorworks %s %s.  Please click 'Next' to continue with the installation."
msgstr ""

#: vwinstaller.py:102 vwupdater.py:97
msgid "Introduction"
msgstr ""

#: vwinstaller.py:109 vwupdater.py:104
msgid "Enter License Information"
msgstr ""

#: vwinstaller.py:110 vwupdater.py:105
msgid "Please enter your license information:"
msgstr ""

#: vwinstaller.py:111 vwupdater.py:106
msgid "Name:"
msgstr ""

#: vwinstaller.py:112 vwupdater.py:107
msgid "Company:"
msgstr ""

#: vwinstaller.py:113 vwupdater.py:108
msgid "Serial Number:"
msgstr ""

#: vwinstaller.py:118 vwinstaller.py:125
msgid "Product Selection"
msgstr ""

#: vwinstaller.py:119 vwinstaller.py:126
msgid "By default, the installation will include Vectorworks Fundamentals.  Select the additional products you would like to install in from the list below."
msgstr ""

#: vwinstaller.py:120 vwinstaller.py:127
msgid "Architect"
msgstr ""

#: vwinstaller.py:120 vwinstaller.py:127
msgid "Renderworks"
msgstr ""

#: vwinstaller.py:120 vwinstaller.py:127
msgid "Designer"
msgstr ""

#: vwinstaller.py:134 vwinstaller.py:248 vwupdater.py:114 vwupdater.py:149
msgid "License Agreement"
msgstr ""

#: vwinstaller.py:135 vwinstaller.py:249 vwupdater.py:115 vwupdater.py:150
msgid "Please review the following license agreement."
msgstr ""

#: vwinstaller.py:136 vwinstaller.py:250 vwupdater.py:116 vwupdater.py:151
msgid "Do you accept the terms of the license?"
msgstr ""

#: vwinstaller.py:141 vwinstaller.py:256 vwupdater.py:121 vwupdater.py:156
msgid "ReadMe"
msgstr ""

#: vwinstaller.py:142 vwinstaller.py:257 vwupdater.py:122 vwupdater.py:157
msgid "Please review the ReadMe document."
msgstr ""

#: vwinstaller.py:150 vwinstaller.py:236
msgid "Optional Components"
msgstr ""

#: vwinstaller.py:150 vwinstaller.py:237
msgid ""
"All libraries available to you are already checked.  Unselect libraries you do not wish\n"
" to install."
msgstr ""

#: vwinstaller.py:155
msgid "Imperial Libraries Only."
msgstr ""

#: vwinstaller.py:156
msgid "Metric Libraries Only."
msgstr ""

#: vwinstaller.py:157
msgid "Both Imperial and Metric Libraries."
msgstr ""

#: vwinstaller.py:158
msgid "Unit Selection"
msgstr ""

#: vwinstaller.py:159
msgid ""
"Choose whether you would like only Imperial libraries installed, only Metric libraries,\n"
" or both."
msgstr ""

#: vwinstaller.py:170
msgid "Yes"
msgstr ""

#: vwinstaller.py:171
msgid "No"
msgstr ""

#: vwinstaller.py:173
msgid "Check for Updates"
msgstr ""

#: vwinstaller.py:174
msgid "Would you like to check for updates?"
msgstr ""

#: vwinstaller.py:180
msgid "Ready To Install"
msgstr ""

#: vwinstaller.py:181
msgid "You are now ready to conduct the installation.  Click 'Install' to continue."
msgstr ""

#: vwinstaller.py:231
msgid "Xfrog Plant Libraries - 1.86GB"
msgstr ""

#: vwinstaller.py:232
msgid "Spotlight Audio and Lighting - 261MB"
msgstr ""

#: vwinstaller.py:233
msgid "Spotlight Trusses - 583MB"
msgstr ""

#: vwinstaller.py:234
msgid "Spotlight Gobo Textures - 205MB (requires Renderworks)"
msgstr ""

#: vwinstaller.py:235
msgid "Forbo Flooring Textures - 193MB (requires Renderworks)"
msgstr ""

#: vwinstaller.py:258 vwupdater.py:158
msgid "Click next to continue."
msgstr ""

#: vwinstaller.py:317 vwupdater.py:185
msgid "Select a Destination"
msgstr ""

#: vwinstaller.py:318 vwupdater.py:185
msgid "Please select a directory to install to."
msgstr ""

#: vwinstaller.py:381
msgid "This will install the Vectorworks Evaluation Version.  Continue?"
msgstr ""

#: vwinstaller.py:424 vwupdater.py:256
msgid "You have entered an invalid serial number.  Please re-enter."
msgstr ""

#: vwinstaller.py:473
msgid "The location you have selected is on a case-sensitive file system.  Vectorworks does not support case-sensitive file-systems, and Vectorworks may not run or may fail while running.  Continue?"
msgstr ""

#: vwinstaller.py:480
msgid "The destination you selected already exists.  Installing here will overwrite existing data.  Continue?"
msgstr ""

#: vwinstaller.py:536
msgid "Installation is complete."
msgstr ""

#: vwinstaller.py:539
msgid "The installation failed.  Please see InstallerLog.txt for details."
msgstr ""

#: vwinstaller.py:575
msgid "You should now install the dongle drivers included on the installation DVD in the 'Dongle Support' directory."
msgstr ""

#: vwinstaller.py:580
msgid "You should now install the support drivers included on the installation DVD in the 'InterLok Support' directory."
msgstr ""

#: vwinstaller.py:627
#, python-format
msgid ""
"Unable to create directory: '%s'\n"
"Install will exit now.  Please try a different directory next time."
msgstr ""

#: vwupdater.py:129
msgid "Ready To Update"
msgstr ""

#: vwupdater.py:130
msgid "You are now ready to conduct the update.  Click 'Install' to continue."
msgstr ""

#: vwupdater.py:240
#, python-format
msgid "Updating %s series installations is not supported with this updater."
msgstr ""

#: vwupdater.py:261
msgid "The destination you selected does not appear to exist.  Please select another location."
msgstr ""

#: vwupdater.py:264
msgid "The destination you selected does not appear to contain a copy of Vectorworks 2009.  Please select another location."
msgstr ""

#: vwupdater.py:312
msgid "Your update is complete."
msgstr ""

#: vwupdater.py:315
msgid "The update failed.  Please see UpdaterLog.txt for details."
msgstr ""

#: vwupdater.py:391
#, python-format
msgid ""
"Unable to create directory: '%s'\n"
"Updater will exit now.  Please try a different directory next time."
msgstr ""
